burn_classes:
  unburned: 727043
  low: 18572
  moderate: 14636
  high: 3925
emampr_landcover_vote_2017:
  42: 717382
  52: 173276
  71: 42104
  95: 795
  90: 718
  43: 520
  11: 276
  81: 112
  22: 76
  31: 36
  24: 29
  41: 18
  12: 15
  23: 11
  21: 4
  82: 2
soil_textures:
  clay loam: 934963
  silt loam: 411
